<div class="section">

	<div class="container">
		<div class="row">
			{% for portfolio in site.portfolio %}
			<div class="col s12 m6">
				<div class="card hoverable">
					<div class="card-image">
						<span class="waves-effect waves-block waves-light">{{ portfolio.image | asset: "magick:resize='600x' magick:gravity='center' magick:crop='600x300+0+0' class='activator responsive-img' width='2' height='1'" }}</span>
						<span class="btn-floating halfway-fab waves-effect waves-light red activator" style="z-index: 1">
							<i class="material-icons">more_horiz</i>
						</span>
					</div>
					<div class="card-content">
						<span class="card-title activator grey-text text-darken-4">{{ portfolio.title | escape | improve }}</span>
					</div>
					<div class="card-reveal">
					<span class="card-title grey-text text-darken-4">{{ portfolio.title }}
						<i class="material-icons right">close</i>
					</span>
						{{ portfolio.content | markdownify }}
					</div>
					<div class="card-action">
						{% for link in portfolio.links %}
						<a href="{{ link.href }}">{{ link.text }}</a>
						{% endfor %}
					</div>
				</div>
			</div>
			{% endfor %}
		</div>
	</div>
</div>
